name: bdd_widget_test
description: A BDD-style widget testing library. Generates Flutter widget tests from *.feature files.
version: 1.6.0
homepage: https://github.com/olexale/bdd_widget_test

environment:
  sdk: ">=2.18.0 <3.0.0"

dependencies:
  build: ^2.2.1
  build_config: ^1.0.0
  characters: ^1.2.0
  collection: ^1.15.0
  diacritic: ^0.1.3
  file: ^6.1.4
  flutter:
    sdk: flutter
  flutter_test:
    sdk: flutter
  meta: ^1.7.0
  path: ^1.8.0
  yaml: ^3.1.0

dev_dependencies:
  build_runner: ^2.1.7
  build_test: ^2.1.6
  very_good_analysis: ^4.0.0+1
